# Uses of Enum
ch.qos.logback.core.subst.Token.Type

Packages that use Token.Type
Package
Description
ch.qos.logback.core.subst

## Uses of Token.Type in ch.qos.logback.core.subst

Methods in ch.qos.logback.core.subst that return Token.Type
Modifier and Type
Method
Description
`static Token.Type`
Token.Type.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Token.Type[]`
Token.Type.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in ch.qos.logback.core.subst with parameters of type Token.Type
Modifier
Constructor
Description
``
`Token(Token.Type type, String payload)`